
.huicalendar.huicalendar1.huicalendar2 {
	width: 100%;
	padding: 2px;
	border: 0px;
	background: #fff;
}
.huicalendar.huicalendar1.huicalendar2 th, .huicalendar.huicalendar1.huicalendar2 td {
	color: #666;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	line-height: 18px;
	height: 18px;
}

.huicalendar.huicalendar1.huicalendar2 td {
	color: #ccc;
	cursor: auto;
}
.huicalendar.huicalendar1.huicalendar2 td:hover {
	background: #fff;
}
.huicalendar.huicalendar1.huicalendar2 td {
	color: #000;
    cursor: inherit;
    font-size: 14px;
    padding: 12px 0;
	border-radius: 100%;
	min-width: 44px;
    max-width: 44px;
    width: 44px;
    min-height: 44px;
    max-height: 44px;
    height: 44px;
    border: 2px solid #ffffff;
}
.huicalendar.huicalendar1.huicalendar2 td.enabled:hover {
	background: #e9d2af
}
.huicalendar.huicalendar1.huicalendar2 .left {
	display: inline-block;
	cursor: pointer;
}
.huicalendar.huicalendar1.huicalendar2 .left:before {
    content: '\f053';
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
    font-size: 16px;
    color: #000;
}
.huicalendar.huicalendar1.huicalendar2 .right {
	display: inline-block;
	cursor: pointer;
}
.huicalendar.huicalendar1.huicalendar2 .right:before {
    content: '\f054';
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
    font-size: 16px;
    color: #000;
}
.huicalendar.huicalendar1.huicalendar2 thead tr th {
	background: #fff;
}
.huicalendar.huicalendar1.huicalendar2 .week th {
    background: #ffffff;
    font-size: 14px;
    padding: 15px 0px 15px;
    border-top: 1px solid #000;
    color: #000;
}
.huicalendar.huicalendar1.huicalendar2 .month {
	position: relative;
	cursor: pointer;
    font-size: 16px;
    font-weight: 900;
    color: #e9d2af;
text-align: right;
}
.huicalendar.huicalendar1.huicalendar2 .year {
    font-weight: 900;
    font-size: 16px;
    color: #e9d2af;
text-align: left;
}
.huicalendar.huicalendar1.huicalendar2 thead tr:first-child th {
    padding: 15px 5px 20px;
}
.huicalendar.huicalendar1.huicalendar2 thead tr:first-child th:first-child {
    text-align: right;
}
.huicalendar.huicalendar1.huicalendar2 thead tr:first-child th:last-child {
    text-align: left;
}
.huicalendar.huicalendar1.huicalendar2 .month.show {

}
.huicalendar.huicalendar1.huicalendar2 .month ul {
	display: none;
	position: absolute;
	top: 16px;
	left: -1px;
	width: 200%;
	margin: 0;
	padding: 0;
	border: 1px solid #ccc;
	background: #fff;
}
.huicalendar.huicalendar1.huicalendar2 .month li {
	float: left;
	width: 50%;
	list-style: none;
	cursor: pointer;
}
.huicalendar.huicalendar1.huicalendar2 .month li:hover {
	background: #e8ecef;
}
.huicalendar.huicalendar1.huicalendar2 .border-top {
	border-top: 1px solid #ccc;
}
@media(max-width:1199px) {
.huicalendar.huicalendar1.huicalendar2 td.enabled {
	min-width: 66px;
    max-width: 66px;
    width: 66px;
    min-height: 66px;
    max-height: 66px;
    height: 66px;
}
}

@media(max-width:767px) {
.huicalendar.huicalendar1.huicalendar2 td.enabled {
    min-width: auto;
    max-width: initial;
    width: auto;
    min-height: auto;
    max-height: initial;
    height: auto;
}
}